.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.010800px;}
.ls5{letter-spacing:-0.008800px;}
.ls1{letter-spacing:-0.007200px;}
.ls6{letter-spacing:-0.005600px;}
.ls4{letter-spacing:-0.003600px;}
.ls7{letter-spacing:-0.002800px;}
.ls3{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.006400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-1.213200px;}
.ws5{word-spacing:-0.921600px;}
.wsc{word-spacing:0.000000px;}
.ws7{word-spacing:0.576000px;}
.ws6{word-spacing:0.752400px;}
.ws2{word-spacing:0.777600px;}
.wse{word-spacing:0.803600px;}
.wsd{word-spacing:0.828800px;}
.ws4{word-spacing:1.033200px;}
.wsa{word-spacing:1.228000px;}
.wsb{word-spacing:1.232000px;}
.ws0{word-spacing:1.964800px;}
.ws1{word-spacing:2.548800px;}
.ws8{word-spacing:3.013200px;}
.ws3{word-spacing:4.107600px;}
._2{margin-left:-4.464800px;}
._0{margin-left:-2.664000px;}
._4{width:7.590800px;}
._1{width:12.783600px;}
._3{width:15.807200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:33.492938px;}
.y1a{bottom:131.094111px;}
.y19{bottom:149.438064px;}
.y18{bottom:165.505612px;}
.y17{bottom:183.849565px;}
.y16{bottom:199.917113px;}
.y15{bottom:215.984662px;}
.y14{bottom:232.052210px;}
.y12{bottom:427.415710px;}
.y11{bottom:450.315365px;}
.y10{bottom:473.215019px;}
.yf{bottom:496.114674px;}
.ye{bottom:519.014328px;}
.yd{bottom:541.913983px;}
.yc{bottom:564.813637px;}
.yb{bottom:587.712649px;}
.ya{bottom:830.406986px;}
.y9{bottom:854.508309px;}
.y8{bottom:878.609631px;}
.y7{bottom:902.710953px;}
.y6{bottom:926.812276px;}
.y5{bottom:966.853412px;}
.y4{bottom:990.954734px;}
.y3{bottom:1015.056056px;}
.y2{bottom:1039.157379px;}
.y1{bottom:1081.476205px;}
.h6{height:20.944000px;}
.h7{height:21.168000px;}
.h3{height:27.216000px;}
.h4{height:30.400000px;}
.h5{height:33.264000px;}
.h2{height:48.640000px;}
.h1{height:1351.237714px;}
.h0{height:1351.253782px;}
.w1{width:955.975899px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:69.899989px;}
.x2{left:83.563398px;}
.x4{left:454.817562px;}
.x3{left:468.481132px;}
.x6{left:714.279818px;}
.x5{left:760.292982px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.008962pt;}
.ls5{letter-spacing:-0.007303pt;}
.ls1{letter-spacing:-0.005975pt;}
.ls6{letter-spacing:-0.004647pt;}
.ls4{letter-spacing:-0.002987pt;}
.ls7{letter-spacing:-0.002324pt;}
.ls3{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.005311pt;}
.ws9{word-spacing:-1.006770pt;}
.ws5{word-spacing:-0.764787pt;}
.wsc{word-spacing:0.000000pt;}
.ws7{word-spacing:0.477992pt;}
.ws6{word-spacing:0.624377pt;}
.ws2{word-spacing:0.645289pt;}
.wse{word-spacing:0.666865pt;}
.wsd{word-spacing:0.687777pt;}
.ws4{word-spacing:0.857397pt;}
.wsa{word-spacing:1.019052pt;}
.wsb{word-spacing:1.022371pt;}
.ws0{word-spacing:1.630483pt;}
.ws1{word-spacing:2.115113pt;}
.ws8{word-spacing:2.500494pt;}
.ws3{word-spacing:3.408678pt;}
._2{margin-left:-3.705099pt;}
._0{margin-left:-2.210711pt;}
._4{width:6.299199pt;}
._1{width:10.608427pt;}
._3{width:13.117551pt;}
.fs4{font-size:23.235704pt;}
.fs1{font-size:29.874477pt;}
.fs2{font-size:33.193863pt;}
.fs3{font-size:36.513250pt;}
.fs0{font-size:53.110181pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:27.794000pt;}
.y1a{bottom:108.788000pt;}
.y19{bottom:124.010667pt;}
.y18{bottom:137.344267pt;}
.y17{bottom:152.566933pt;}
.y16{bottom:165.900533pt;}
.y15{bottom:179.234133pt;}
.y14{bottom:192.567733pt;}
.y12{bottom:354.689467pt;}
.y11{bottom:373.692667pt;}
.y10{bottom:392.695867pt;}
.yf{bottom:411.699067pt;}
.ye{bottom:430.702267pt;}
.yd{bottom:449.705467pt;}
.yc{bottom:468.708667pt;}
.yb{bottom:487.711333pt;}
.ya{bottom:689.110400pt;}
.y9{bottom:709.110800pt;}
.y8{bottom:729.111200pt;}
.y7{bottom:749.111600pt;}
.y6{bottom:769.112000pt;}
.y5{bottom:802.340000pt;}
.y4{bottom:822.340400pt;}
.y3{bottom:842.340800pt;}
.y2{bottom:862.341200pt;}
.y1{bottom:897.459333pt;}
.h6{height:17.380307pt;}
.h7{height:17.566192pt;}
.h3{height:22.585105pt;}
.h4{height:25.227336pt;}
.h5{height:27.604017pt;}
.h2{height:40.363738pt;}
.h1{height:1121.320000pt;}
.h0{height:1121.333333pt;}
.w1{width:793.313333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:58.006267pt;}
.x2{left:69.344800pt;}
.x4{left:377.428800pt;}
.x3{left:388.767467pt;}
.x6{left:592.742667pt;}
.x5{left:630.926533pt;}
}
